diff --git a/gnu/packages/crates-io.scm b/gnu/packages/crates-io.scm
index 9327ed5e1c..590312dc2d 100644
--- a/gnu/packages/crates-io.scm
+++ b/gnu/packages/crates-io.scm
@@ -36313,14 +36515,14 @@ (define-public rust-phf-0.8
     (name "rust-phf")
     (version "0.8.0")
     (source
-      (origin
-        (method url-fetch)
-        (uri (crate-uri "phf" version))
-        (file-name
-         (string-append name "-" version ".tar.gz"))
-        (sha256
-         (base32
-          "04pyv8bzqvw69rd5dynd5nb85py1hf7wa4ixyhrvdz1l5qin3yrx"))))
+     (origin
+       (method url-fetch)
+       (uri (crate-uri "phf" version))
+       (file-name
+        (string-append name "-" version ".tar.gz"))
+       (sha256
+        (base32
+         "04pyv8bzqvw69rd5dynd5nb85py1hf7wa4ixyhrvdz1l5qin3yrx"))))
     (build-system cargo-build-system)
     (arguments
      `(#:skip-build? #t
@@ -36364,14 +36566,14 @@ (define-public rust-phf-codegen-0.8
     (name "rust-phf-codegen")
     (version "0.8.0")
     (source
-      (origin
-        (method url-fetch)
-        (uri (crate-uri "phf_codegen" version))
-        (file-name
-         (string-append name "-" version ".tar.gz"))
-        (sha256
-         (base32
-          "05d8w7aqqjb6039pfm6404gk5dlwrrf97kiy1n21212vb1hyxzyb"))))
+     (origin
+       (method url-fetch)
+       (uri (crate-uri "phf_codegen" version))
+       (file-name
+        (string-append name "-" version ".tar.gz"))
+       (sha256
+        (base32
+         "05d8w7aqqjb6039pfm6404gk5dlwrrf97kiy1n21212vb1hyxzyb"))))
     (build-system cargo-build-system)
     (arguments
      `(#:skip-build? #t
@@ -36412,14 +36614,14 @@ (define-public rust-phf-generator-0.8
     (name "rust-phf-generator")
     (version "0.8.0")
     (source
-      (origin
-        (method url-fetch)
-        (uri (crate-uri "phf_generator" version))
-        (file-name
-         (string-append name "-" version ".tar.gz"))
-        (sha256
-         (base32
-          "09i5338d1kixq6a60fcayz6awgxjlxcfw9ic5f02abbgr067ydhp"))))
+     (origin
+       (method url-fetch)
+       (uri (crate-uri "phf_generator" version))
+       (file-name
+        (string-append name "-" version ".tar.gz"))
+       (sha256
+        (base32
+         "09i5338d1kixq6a60fcayz6awgxjlxcfw9ic5f02abbgr067ydhp"))))
     (build-system cargo-build-system)
     (arguments
      `(#:skip-build? #t
@@ -36460,14 +36662,14 @@ (define-public rust-phf-macros-0.8
     (name "rust-phf-macros")
     (version "0.8.0")
     (source
-      (origin
-        (method url-fetch)
-        (uri (crate-uri "phf_macros" version))
-        (file-name
-         (string-append name "-" version ".tar.gz"))
-        (sha256
-         (base32
-          "170qm6yqn6b9mjlwb2xmm3iad9d5nzwgfawfwy7zr7s2zwcdwvvz"))))
+     (origin
+       (method url-fetch)
+       (uri (crate-uri "phf_macros" version))
+       (file-name
+        (string-append name "-" version ".tar.gz"))
+       (sha256
+        (base32
+         "170qm6yqn6b9mjlwb2xmm3iad9d5nzwgfawfwy7zr7s2zwcdwvvz"))))
     (build-system cargo-build-system)
     (arguments
      `(#:skip-build? #t
@@ -36521,14 +36723,14 @@ (define-public rust-phf-shared-0.8
     (name "rust-phf-shared")
     (version "0.8.0")
     (source
-      (origin
-        (method url-fetch)
-        (uri (crate-uri "phf_shared" version))
-        (file-name
-         (string-append name "-" version ".tar.gz"))
-        (sha256
-         (base32
-          "1xssnqrrcn0nr9ayqrnm8xm37ac4xvwcx8pax7jxss7yxawzh360"))))
+     (origin
+       (method url-fetch)
+       (uri (crate-uri "phf_shared" version))
+       (file-name
+        (string-append name "-" version ".tar.gz"))
+       (sha256
+        (base32
+         "1xssnqrrcn0nr9ayqrnm8xm37ac4xvwcx8pax7jxss7yxawzh360"))))
     (build-system cargo-build-system)
     (arguments
      `(#:skip-build? #t
@@ -36570,13 +36772,13 @@ (define-public rust-pico-sys-0.0
     (name "rust-pico-sys")
     (version "0.0.1")
     (source
-      (origin
-        (method url-fetch)
-        (uri (crate-uri "pico-sys" version))
-        (file-name (string-append name "-" version ".crate"))
-        (sha256
-         (base32
-          "1q5pg0ms6szz6b5h26h4k40zb76zbwwjgyigac4wly9qngdj4yl5"))))
+     (origin
+       (method url-fetch)
+       (uri (crate-uri "pico-sys" version))
+       (file-name (string-append name "-" version ".crate"))
+       (sha256
+        (base32
+         "1q5pg0ms6szz6b5h26h4k40zb76zbwwjgyigac4wly9qngdj4yl5"))))
     (build-system cargo-build-system)
     (arguments
      `(#:cargo-inputs
@@ -36740,13 +36942,13 @@ (define-public rust-pin-utils-0.1
     (name "rust-pin-utils")
     (version "0.1.0")
     (source
-      (origin
-        (method url-fetch)
-        (uri (crate-uri "pin-utils" version))
-        (file-name
-          (string-append name "-" version ".tar.gz"))
-        (sha256
-          (base32 "117ir7vslsl2z1a7qzhws4pd01cg2d3338c47swjyvqv2n60v1wb"))))
+     (origin
+       (method url-fetch)
+       (uri (crate-uri "pin-utils" version))
+       (file-name
+        (string-append name "-" version ".tar.gz"))
+       (sha256
+        (base32 "117ir7vslsl2z1a7qzhws4pd01cg2d3338c47swjyvqv2n60v1wb"))))
     (build-system cargo-build-system)
     (home-page "https://docs.rs/pin-utils")
     (synopsis "Utilities for pinning")
@@ -36758,13 +36960,13 @@ (define-public rust-pkg-config-0.3
     (name "rust-pkg-config")
     (version "0.3.19")
     (source
-      (origin
-        (method url-fetch)
-        (uri (crate-uri "pkg-config" version))
-        (file-name (string-append name "-" version ".crate"))
-        (sha256
-         (base32
-          "0k4860955riciibxr8bhnklp79jydp4xfylwdn5v9kj96hxlac9q"))))
+     (origin
+       (method url-fetch)
+       (uri (crate-uri "pkg-config" version))
+       (file-name (string-append name "-" version ".crate"))
+       (sha256
+        (base32
+         "0k4860955riciibxr8bhnklp79jydp4xfylwdn5v9kj96hxlac9q"))))
     (build-system cargo-build-system)
     (arguments
      `(#:cargo-development-inputs
@@ -36817,13 +37019,13 @@ (define-public rust-plain-0.2
     (name "rust-plain")
     (version "0.2.3")
     (source
-      (origin
-        (method url-fetch)
-        (uri (crate-uri "plain" version))
-        (file-name (string-append name "-" version ".crate"))
-        (sha256
-         (base32
-          "19n1xbxb4wa7w891268bzf6cbwq4qvdb86bik1z129qb0xnnnndl"))))
+     (origin
+       (method url-fetch)
+       (uri (crate-uri "plain" version))
+       (file-name (string-append name "-" version ".crate"))
+       (sha256
+        (base32
+         "19n1xbxb4wa7w891268bzf6cbwq4qvdb86bik1z129qb0xnnnndl"))))
     (build-system cargo-build-system)
     (home-page "https://github.com/randomites/plain")
     (synopsis "Rust library that allows reinterpreting data safely")
@@ -36886,14 +37088,14 @@ (define-public rust-plotters-0.2
     (name "rust-plotters")
     (version "0.2.12")
     (source
-      (origin
-        (method url-fetch)
-        (uri (crate-uri "plotters" version))
-        (file-name
-         (string-append name "-" version ".tar.gz"))
-        (sha256
-         (base32
-          "1ssycy9an23vs9hq098c7kl1dvp5ych20d994lhsw9vx4kdbhfsf"))))
+     (origin
+       (method url-fetch)
+       (uri (crate-uri "plotters" version))
+       (file-name
+        (string-append name "-" version ".tar.gz"))
+       (sha256
+        (base32
+         "1ssycy9an23vs9hq098c7kl1dvp5ych20d994lhsw9vx4kdbhfsf"))))
     (build-system cargo-build-system)
     (arguments
      `(#:skip-build? #t
@@ -36923,13 +37125,13 @@ (define-public rust-plugin-0.2
     (name "rust-plugin")
     (version "0.2.6")
     (source
-      (origin
-        (method url-fetch)
-        (uri (crate-uri "plugin" version))
-        (file-name (string-append name "-" version ".crate"))
-        (sha256
-         (base32
-          "1q7nghkpvxxr168y2jnzh3w7qc9vfrby9n7ygy3xpj0bj71hsshs"))))
+     (origin
+       (method url-fetch)
+       (uri (crate-uri "plugin" version))
+       (file-name (string-append name "-" version ".crate"))
+       (sha256
+        (base32
+         "1q7nghkpvxxr168y2jnzh3w7qc9vfrby9n7ygy3xpj0bj71hsshs"))))
     (build-system cargo-build-system)
     (arguments
      `(#:cargo-inputs
@@ -36995,13 +37197,13 @@ (define-public rust-pocket-resources-0.3
     (name "rust-pocket-resources")
     (version "0.3.2")
     (source
-      (origin
-        (method url-fetch)
-        (uri (crate-uri "pocket-resources" version))
-        (file-name (string-append name "-" version ".crate"))
-        (sha256
-         (base32
-          "1n2i5vmi8fdbw89wm5nz1ws1z9f1qax911p6ksg4scmdg23z6df1"))))
+     (origin
+       (method url-fetch)
+       (uri (crate-uri "pocket-resources" version))
+       (file-name (string-append name "-" version ".crate"))
+       (sha256
+        (base32
+         "1n2i5vmi8fdbw89wm5nz1ws1z9f1qax911p6ksg4scmdg23z6df1"))))
     (build-system cargo-build-system)
     (home-page "https://github.com/tomaka/pocket-resources")
     (synopsis "Include resources in your applications")
@@ -37665,14 +37867,14 @@ (define-public rust-pom-3
     (name "rust-pom")
     (version "3.2.0")
     (source
-      (origin
-        (method url-fetch)
-        (uri (crate-uri "pom" version))
-        (file-name
-         (string-append name "-" version ".tar.gz"))
-        (sha256
-         (base32
-          "1v14c2p1irblagnljkw4n0f1w5r8mbybzycz0j1f5y79h0kikqh7"))))
+     (origin
+       (method url-fetch)
+       (uri (crate-uri "pom" version))
+       (file-name
+        (string-append name "-" version ".tar.gz"))
+       (sha256
+        (base32
+         "1v14c2p1irblagnljkw4n0f1w5r8mbybzycz0j1f5y79h0kikqh7"))))
     (build-system cargo-build-system)
     (home-page "https://github.com/J-F-Liu/pom")
     (synopsis "PEG parser combinators using operator overloading without macros")
@@ -37706,14 +37908,14 @@ (define-public rust-postgres-0.19
     (name "rust-postgres")
     (version "0.19.1")
     (source
-      (origin
-        (method url-fetch)
-        (uri (crate-uri "postgres" version))
-        (file-name
-         (string-append name "-" version ".tar.gz"))
-        (sha256
-         (base32
-          "1hnid1d78zrr8ph12lpvp5b2cpx2fsqqgqs2yn1q23c6g7jix1y7"))))
+     (origin
+       (method url-fetch)
+       (uri (crate-uri "postgres" version))
+       (file-name
+        (string-append name "-" version ".tar.gz"))
+       (sha256
+        (base32
+         "1hnid1d78zrr8ph12lpvp5b2cpx2fsqqgqs2yn1q23c6g7jix1y7"))))
     (build-system cargo-build-system)
     (arguments
      `(#:rust ,rust-1.46    ; or later
@@ -37766,13 +37968,13 @@ (define-public rust-postgres-derive-0.4
     (name "rust-postgres-derive")
     (version "0.4.0")
     (source
-      (origin
-        (method url-fetch)
-        (uri (crate-uri "postgres-derive" version))
-        (file-name
-         (string-append name "-" version ".tar.gz"))
-        (sha256
-         (base32 "0xqlf1gffy3q8hra3fm0vm9x8i5fkvi0qjl99d0xirxh3hidsmy8"))))
+     (origin
+       (method url-fetch)
+       (uri (crate-uri "postgres-derive" version))
+       (file-name
+        (string-append name "-" version ".tar.gz"))
+       (sha256
+        (base32 "0xqlf1gffy3q8hra3fm0vm9x8i5fkvi0qjl99d0xirxh3hidsmy8"))))
     (build-system cargo-build-system)
     (arguments
      `(#:cargo-inputs
@@ -37790,14 +37992,14 @@ (define-public rust-postgres-protocol-0.6
     (name "rust-postgres-protocol")
     (version "0.6.1")
     (source
-      (origin
-        (method url-fetch)
-        (uri (crate-uri "postgres-protocol" version))
-        (file-name
-         (string-append name "-" version ".tar.gz"))
-        (sha256
-         (base32
-          "1wxzs78zvz00bh3bhbbp9hnq9hg77f8h5pzjmcy9481fsdq0ygpz"))))
+     (origin
+       (method url-fetch)
+       (uri (crate-uri "postgres-protocol" version))
+       (file-name
+        (string-append name "-" version ".tar.gz"))
+       (sha256
+        (base32
+         "1wxzs78zvz00bh3bhbbp9hnq9hg77f8h5pzjmcy9481fsdq0ygpz"))))
     (build-system cargo-build-system)
     (arguments
      `(#:cargo-inputs
@@ -37884,14 +38086,14 @@ (define-public rust-postgres-types-0.2
     (name "rust-postgres-types")
     (version "0.2.1")
     (source
-      (origin
-        (method url-fetch)
-        (uri (crate-uri "postgres-types" version))
-        (file-name
-         (string-append name "-" version ".tar.gz"))
-        (sha256
-         (base32
-          "0brsqkydz0grfy60nc1d0hxa9jbpim0c7c52v467nrdpw4ql23s3"))))
+     (origin
+       (method url-fetch)
+       (uri (crate-uri "postgres-types" version))
+       (file-name
+        (string-append name "-" version ".tar.gz"))
+       (sha256
+        (base32
+         "0brsqkydz0grfy60nc1d0hxa9jbpim0c7c52v467nrdpw4ql23s3"))))
     (build-system cargo-build-system)
     (arguments
      `(#:cargo-inputs
@@ -37920,13 +38122,13 @@ (define-public rust-ppv-lite86-0.2
     (name "rust-ppv-lite86")
     (version "0.2.8")
     (source
-      (origin
-        (method url-fetch)
-        (uri (crate-uri "ppv-lite86" version))
-        (file-name (string-append name "-" version ".crate"))
-        (sha256
-         (base32
-          "1shj4q7jwj0azssr8cg51dk3kh7d4lg9rmbbz1kbqk971vc5wyi3"))))
+     (origin
+       (method url-fetch)
+       (uri (crate-uri "ppv-lite86" version))
+       (file-name (string-append name "-" version ".crate"))
+       (sha256
+        (base32
+         "1shj4q7jwj0azssr8cg51dk3kh7d4lg9rmbbz1kbqk971vc5wyi3"))))
     (build-system cargo-build-system)
     (home-page "https://github.com/cryptocorrosion/cryptocorrosion")
     (synopsis "Implementation of the crypto-simd API for x86")
@@ -38065,14 +38267,14 @@ (define-public rust-predicates-core-1
     (name "rust-predicates-core")
     (version "1.0.0")
     (source
-      (origin
-        (method url-fetch)
-        (uri (crate-uri "predicates-core" version))
-        (file-name
-         (string-append name "-" version ".tar.gz"))
-        (sha256
-         (base32
-          "0y3ingf2i4xx7r61f1a8wizs57j8hh32hylyjbw9ymcj7qx5q1q6"))))
+     (origin
+       (method url-fetch)
+       (uri (crate-uri "predicates-core" version))
+       (file-name
+        (string-append name "-" version ".tar.gz"))
+       (sha256
+        (base32
+         "0y3ingf2i4xx7r61f1a8wizs57j8hh32hylyjbw9ymcj7qx5q1q6"))))
     (build-system cargo-build-system)
     (home-page
      "https://github.com/assert-rs/predicates-rs/tree/master/predicates-core")
@@ -38101,14 +38303,14 @@ (define-public rust-predicates-tree-1
     (name "rust-predicates-tree")
     (version "1.0.0")
     (source
-      (origin
-        (method url-fetch)
-        (uri (crate-uri "predicates-tree" version))
-        (file-name
-         (string-append name "-" version ".tar.gz"))
-        (sha256
-         (base32
-          "090148qjilm2c722l873z7g31fhzj5j4qhd2xiv8mcqkj22w8qwf"))))
+     (origin
+       (method url-fetch)
+       (uri (crate-uri "predicates-tree" version))
+       (file-name
+        (string-append name "-" version ".tar.gz"))
+       (sha256
+        (base32
+         "090148qjilm2c722l873z7g31fhzj5j4qhd2xiv8mcqkj22w8qwf"))))
     (build-system cargo-build-system)
     (arguments
      `(#:cargo-inputs
@@ -38261,14 +38463,14 @@ (define-public rust-pretty-env-logger-0.4
     (name "rust-pretty-env-logger")
     (version "0.4.0")
     (source
-      (origin
-        (method url-fetch)
-        (uri (crate-uri "pretty-env-logger" version))
-        (file-name
-         (string-append name "-" version ".tar.gz"))
-        (sha256
-         (base32
-          "17gva1rlf9fhgr0jr19kv39f8bir3f4pa4jz02qbhl9qanwkcvcj"))))
+     (origin
+       (method url-fetch)
+       (uri (crate-uri "pretty-env-logger" version))
+       (file-name
+        (string-append name "-" version ".tar.gz"))
+       (sha256
+        (base32
+         "17gva1rlf9fhgr0jr19kv39f8bir3f4pa4jz02qbhl9qanwkcvcj"))))
     (build-system cargo-build-system)
     (arguments
      `(#:cargo-inputs
@@ -38285,14 +38487,14 @@ (define-public rust-pretty-env-logger-0.3
     (name "rust-pretty-env-logger")
     (version "0.3.1")
     (source
-      (origin
-        (method url-fetch)
-        (uri (crate-uri "pretty_env_logger" version))
-        (file-name
-         (string-append name "-" version ".tar.gz"))
-        (sha256
-         (base32
-          "0x4hyjlnvvhyk9m74iypzybm22w3dl2k8img4b956239n5vf8zki"))))
+     (origin
+       (method url-fetch)
+       (uri (crate-uri "pretty_env_logger" version))
+       (file-name
+        (string-append name "-" version ".tar.gz"))
+       (sha256
+        (base32
+         "0x4hyjlnvvhyk9m74iypzybm22w3dl2k8img4b956239n5vf8zki"))))
     (arguments
      `(#:skip-build? #t
        #:cargo-inputs
@@ -38592,13 +38794,13 @@ (define-public rust-proc-macro2-1
     (name "rust-proc-macro2")
     (version "1.0.27")
     (source
-      (origin
-        (method url-fetch)
-        (uri (crate-uri "proc-macro2" version))
-        (file-name (string-append name "-" version ".crate"))
-        (sha256
-         (base32
-          "0f3h0zl5w5090ajmmvpmhkpr4iwqnn5rip3afacabhc657vwmn7h"))))
+     (origin
+       (method url-fetch)
+       (uri (crate-uri "proc-macro2" version))
+       (file-name (string-append name "-" version ".crate"))
+       (sha256
+        (base32
+         "0f3h0zl5w5090ajmmvpmhkpr4iwqnn5rip3afacabhc657vwmn7h"))))
     (build-system cargo-build-system)
     (arguments
      `(#:cargo-test-flags '("--lib")
@@ -38621,13 +38823,13 @@ (define-public rust-proc-macro2-0.4
     (name "rust-proc-macro2")
     (version "0.4.30")
     (source
-      (origin
-        (method url-fetch)
-        (uri (crate-uri "proc-macro2" version))
-        (file-name (string-append name "-" version ".tar.gz"))
-        (sha256
-         (base32
-          "0nd71fl24sys066jrha6j7i34nfkjv44yzw8yww9742wmc8j0gfg"))))
+     (origin
+       (method url-fetch)
+       (uri (crate-uri "proc-macro2" version))
+       (file-name (string-append name "-" version ".tar.gz"))
+       (sha256
+        (base32
+         "0nd71fl24sys066jrha6j7i34nfkjv44yzw8yww9742wmc8j0gfg"))))
     (arguments
      `(#:tests? #f      ; doc tests fail
        #:cargo-inputs
@@ -38640,14 +38842,14 @@ (define-public rust-proc-macro2-0.3
     (name "rust-proc-macro2")
     (version "0.3.8")
     (source
-      (origin
-        (method url-fetch)
-        (uri (crate-uri "proc-macro2" version))
-        (file-name
-         (string-append name "-" version ".tar.gz"))
-        (sha256
-         (base32
-          "1ryaynnaj39l4zphcg5w8wszndd80vsrv89m5d2293gl6pry41hv"))))
+     (origin
+       (method url-fetch)
+       (uri (crate-uri "proc-macro2" version))
+       (file-name
+        (string-append name "-" version ".tar.gz"))
+       (sha256
+        (base32
+         "1ryaynnaj39l4zphcg5w8wszndd80vsrv89m5d2293gl6pry41hv"))))
     (build-system cargo-build-system)
     (arguments
      `(#:skip-build? #t
@@ -38667,14 +38869,14 @@ (define-public rust-procedural-masquerade-0.1
     (name "rust-procedural-masquerade")
     (version "0.1.7")
     (source
-      (origin
-        (method url-fetch)
-        (uri (crate-uri "procedural-masquerade" version))
-        (file-name
-         (string-append name "-" version ".tar.gz"))
-        (sha256
-         (base32
-          "17dnfdk0qadh2h38bkwcy14cq8a1ild3j3hqmh1yjbq9ykgq64wg"))))
+     (origin
+       (method url-fetch)
+       (uri (crate-uri "procedural-masquerade" version))
+       (file-name
+        (string-append name "-" version ".tar.gz"))
+       (sha256
+        (base32
+         "17dnfdk0qadh2h38bkwcy14cq8a1ild3j3hqmh1yjbq9ykgq64wg"))))
     (build-system cargo-build-system)
     (home-page "https://github.com/servo/rust-cssparser")
     (synopsis "Macro rules for proc-macro-derive")
@@ -38919,14 +39121,14 @@ (define-public rust-proptest-0.7
     (name "rust-proptest")
     (version "0.7.2")
     (source
-      (origin
-        (method url-fetch)
-        (uri (crate-uri "proptest" version))
-        (file-name
-         (string-append name "-" version ".tar.gz"))
-        (sha256
-         (base32
-          "13giz85f7jkjc8miplzj4zh3fr704c1y1cg0dh218iw2dfkpbwi7"))))
+     (origin
+       (method url-fetch)
+       (uri (crate-uri "proptest" version))
+       (file-name
+        (string-append name "-" version ".tar.gz"))
+       (sha256
+        (base32
+         "13giz85f7jkjc8miplzj4zh3fr704c1y1cg0dh218iw2dfkpbwi7"))))
     (arguments
      `(#:cargo-inputs
        (("rust-bit-set" ,rust-bit-set-0.5)
@@ -39050,14 +39252,14 @@ (define-public rust-psm-0.1
     (name "rust-psm")
     (version "0.1.10")
     (source
-      (origin
-        (method url-fetch)
-        (uri (crate-uri "psm" version))
-        (file-name
-         (string-append name "-" version ".tar.gz"))
-        (sha256
-         (base32
-          "1kr9sal8g9zil4ch8ra0ry96d5cl15xslk1p0wnqk1504ib3hb89"))))
+     (origin
+       (method url-fetch)
+       (uri (crate-uri "psm" version))
+       (file-name
+        (string-append name "-" version ".tar.gz"))
+       (sha256
+        (base32
+         "1kr9sal8g9zil4ch8ra0ry96d5cl15xslk1p0wnqk1504ib3hb89"))))
     (build-system cargo-build-system)
     (arguments
      `(#:cargo-development-inputs
@@ -39124,30 +39326,30 @@ (define-public rust-pulldown-cmark-0.8
     (name "rust-pulldown-cmark")
     (version "0.8.0")
     (source
-      (origin
-        (method url-fetch)
-        (uri (crate-uri "pulldown-cmark" version))
-        (file-name
-          (string-append name "-" version ".tar.gz"))
-        (sha256
-          (base32
-            "1y6wh446g6vravvj70zsadzswyl2b4pyln9ib76m697jjljf1bgz"))))
-    (build-system cargo-build-system)
-    (arguments
-      `(#:skip-build? #t
-        #:cargo-inputs
-        (("rust-bitflags" ,rust-bitflags-1)
-         ("rust-getopts" ,rust-getopts-0.2)
-         ("rust-memchr" ,rust-memchr-2)
-         ("rust-unicase" ,rust-unicase-2))
-        #:cargo-development-inputs
-        (("rust-criterion" ,rust-criterion-0.3)
-         ("rust-html5ever" ,rust-html5ever-0.25)
-         ("rust-lazy-static" ,rust-lazy-static-1)
-         ("rust-markup5ever-rcdom"
-          ,rust-markup5ever-rcdom-0.1)
-         ("rust-regex" ,rust-regex-1)
-         ("rust-tendril" ,rust-tendril-0.4))))
+     (origin
+       (method url-fetch)
+       (uri (crate-uri "pulldown-cmark" version))
+       (file-name
+        (string-append name "-" version ".tar.gz"))
+       (sha256
+        (base32
+         "1y6wh446g6vravvj70zsadzswyl2b4pyln9ib76m697jjljf1bgz"))))
+    (build-system cargo-build-system)
+    (arguments
+     `(#:skip-build? #t
+       #:cargo-inputs
+       (("rust-bitflags" ,rust-bitflags-1)
+        ("rust-getopts" ,rust-getopts-0.2)
+        ("rust-memchr" ,rust-memchr-2)
+        ("rust-unicase" ,rust-unicase-2))
+       #:cargo-development-inputs
+       (("rust-criterion" ,rust-criterion-0.3)
+        ("rust-html5ever" ,rust-html5ever-0.25)
+        ("rust-lazy-static" ,rust-lazy-static-1)
+        ("rust-markup5ever-rcdom"
+         ,rust-markup5ever-rcdom-0.1)
+        ("rust-regex" ,rust-regex-1)
+        ("rust-tendril" ,rust-tendril-0.4))))
     (home-page "https://github.com/raphlinus/pulldown-cmark")
     (synopsis "Pull parser for CommonMark")
     (description
@@ -39187,14 +39389,14 @@ (define-public rust-pulldown-cmark-0.2
     (name "rust-pulldown-cmark")
     (version "0.2.0")
     (source
-      (origin
-        (method url-fetch)
-        (uri (crate-uri "pulldown-cmark" version))
-        (file-name
-         (string-append name "-" version ".tar.gz"))
-        (sha256
-         (base32
-          "05gfnqa0wzix5m17jrmgj0yyr9sflqm0knn79ndppsnhcan2zxgf"))))
+     (origin
+       (method url-fetch)
+       (uri (crate-uri "pulldown-cmark" version))
+       (file-name
+        (string-append name "-" version ".tar.gz"))
+       (sha256
+        (base32
+         "05gfnqa0wzix5m17jrmgj0yyr9sflqm0knn79ndppsnhcan2zxgf"))))
     (build-system cargo-build-system)
     (arguments
      `(#:skip-build? #t
@@ -39213,14 +39415,14 @@ (define-public rust-pulldown-cmark-0.1
     (name "rust-pulldown-cmark")
     (version "0.1.2")
     (source
-      (origin
-        (method url-fetch)
-        (uri (crate-uri "pulldown-cmark" version))
-        (file-name
-         (string-append name "-" version ".tar.gz"))
-        (sha256
-         (base32
-          "0ckflr6w5vfvgb2xnzbnph9b6c0k8cfncm4a8bjzmbbcv9fgizfn"))))
+     (origin
+       (method url-fetch)
+       (uri (crate-uri "pulldown-cmark" version))
+       (file-name
+        (string-append name "-" version ".tar.gz"))
+       (sha256
+        (base32
+         "0ckflr6w5vfvgb2xnzbnph9b6c0k8cfncm4a8bjzmbbcv9fgizfn"))))
     (arguments
      `(#:tests? #f
        #:cargo-inputs
@@ -39250,29 +39452,29 @@ (define-public rust-pulldown-cmark-to-cmark-6
     (name "rust-pulldown-cmark-to-cmark")
     (version "6.0.0")
     (source
-      (origin
-        (method url-fetch)
-        (uri (crate-uri "pulldown-cmark-to-cmark" version))
-        (file-name
-          (string-append name "-" version ".tar.gz"))
-        (sha256
-          (base32
-            "08yyjr60jk8f4v4sqcgmna5n9y31l6lx3z9lak38wd82h63vkwp8"))))
-    (build-system cargo-build-system)
-    (arguments
-      `(#:skip-build? #t
-        #:cargo-inputs
-        (("rust-pulldown-cmark" ,rust-pulldown-cmark-0.8))
-        #:cargo-development-inputs
-        (("rust-indoc" ,rust-indoc-1)
-         ("rust-pretty-assertions"
-          ,rust-pretty-assertions-0.6))))
+     (origin
+       (method url-fetch)
+       (uri (crate-uri "pulldown-cmark-to-cmark" version))
+       (file-name
+        (string-append name "-" version ".tar.gz"))
+       (sha256
+        (base32
+         "08yyjr60jk8f4v4sqcgmna5n9y31l6lx3z9lak38wd82h63vkwp8"))))
+    (build-system cargo-build-system)
+    (arguments
+     `(#:skip-build? #t
+       #:cargo-inputs
+       (("rust-pulldown-cmark" ,rust-pulldown-cmark-0.8))
+       #:cargo-development-inputs
+       (("rust-indoc" ,rust-indoc-1)
+        ("rust-pretty-assertions"
+         ,rust-pretty-assertions-0.6))))
     (home-page
-      "https://github.com/Byron/pulldown-cmark-to-cmark")
+     "https://github.com/Byron/pulldown-cmark-to-cmark")
     (synopsis
-      "Convert pulldown-cmark Events back to the string they were parsed from")
+     "Convert pulldown-cmark Events back to the string they were parsed from")
     (description
-      "This package provides a convert pulldown-cmark Events back to the string
+     "This package provides a convert pulldown-cmark Events back to the string
 they were parsed from")
     (license license:asl2.0)))
 
@@ -39456,13 +39658,13 @@ (define-public rust-quick-csv-0.1
     (name "rust-quick-csv")
     (version "0.1.6")
     (source
-      (origin
-        (method url-fetch)
-        (uri (crate-uri "quick-csv" version))
-        (file-name
-         (string-append name "-" version ".tar.gz"))
-        (sha256
-         (base32 "131k8zzlplk2h62wz813jbvm0sk7v3mixwhhq34y9lmp3mqbgx7d"))))
+     (origin
+       (method url-fetch)
+       (uri (crate-uri "quick-csv" version))
+       (file-name
+        (string-append name "-" version ".tar.gz"))
+       (sha256
+        (base32 "131k8zzlplk2h62wz813jbvm0sk7v3mixwhhq34y9lmp3mqbgx7d"))))
     (build-system cargo-build-system)
     (arguments
      `(#:cargo-inputs
@@ -39477,13 +39679,13 @@ (define-public rust-quick-error-2
     (name "rust-quick-error")
     (version "2.0.1")
     (source
-      (origin
-        (method url-fetch)
-        (uri (crate-uri "quick-error" version))
-        (file-name (string-append name "-" version ".crate"))
-        (sha256
-         (base32
-          "18z6r2rcjvvf8cn92xjhm2qc3jpd1ljvcbf12zv0k9p565gmb4x9"))))
+     (origin
+       (method url-fetch)
+       (uri (crate-uri "quick-error" version))
+       (file-name (string-append name "-" version ".crate"))
+       (sha256
+        (base32
+         "18z6r2rcjvvf8cn92xjhm2qc3jpd1ljvcbf12zv0k9p565gmb4x9"))))
     (build-system cargo-build-system)
     (home-page "https://github.com/tailhook/quick-error")
     (synopsis "Macro which makes error types pleasant to write")
@@ -39498,13 +39700,13 @@ (define-public rust-quick-error-1
     (name "rust-quick-error")
     (version "1.2.3")
     (source
-      (origin
-        (method url-fetch)
-        (uri (crate-uri "quick-error" version))
-        (file-name (string-append name "-" version ".crate"))
-        (sha256
-         (base32
-          "1q6za3v78hsspisc197bg3g7rpc989qycy8ypr8ap8igv10ikl51"))))))
+     (origin
+       (method url-fetch)
+       (uri (crate-uri "quick-error" version))
+       (file-name (string-append name "-" version ".crate"))
+       (sha256
+        (base32
+         "1q6za3v78hsspisc197bg3g7rpc989qycy8ypr8ap8igv10ikl51"))))))
 
 (define-public rust-quick-xml-0.22
   (package
@@ -39679,14 +39881,14 @@ (define-public rust-quickcheck-0.7
     (name "rust-quickcheck")
     (version "0.7.2")
     (source
-      (origin
-        (method url-fetch)
-        (uri (crate-uri "quickcheck" version))
-        (file-name
-         (string-append name "-" version ".tar.gz"))
-        (sha256
-         (base32
-          "05pqzja6fwdyrs1za5vmxb9ifb993knmpdsrs1fs2wyz9qz7slyl"))))
+     (origin
+       (method url-fetch)
+       (uri (crate-uri "quickcheck" version))
+       (file-name
+        (string-append name "-" version ".tar.gz"))
+       (sha256
+        (base32
+         "05pqzja6fwdyrs1za5vmxb9ifb993knmpdsrs1fs2wyz9qz7slyl"))))
     (arguments
      `(#:cargo-inputs
        (("rust-env-logger" ,rust-env-logger-0.5)
@@ -39700,14 +39902,14 @@ (define-public rust-quickcheck-0.6
     (name "rust-quickcheck")
     (version "0.6.2")
     (source
-      (origin
-        (method url-fetch)
-        (uri (crate-uri "quickcheck" version))
-        (file-name
-         (string-append name "-" version ".tar.gz"))
-        (sha256
-         (base32
-          "1dyazm2fcq0v9fscq1a7597zsvdl9f0j8c2bfj1jm2nlzz2sn6y0"))))
+     (origin
+       (method url-fetch)
+       (uri (crate-uri "quickcheck" version))
+       (file-name
+        (string-append name "-" version ".tar.gz"))
+       (sha256
+        (base32
+         "1dyazm2fcq0v9fscq1a7597zsvdl9f0j8c2bfj1jm2nlzz2sn6y0"))))
     (arguments
      `(#:cargo-inputs
        (("rust-env-logger" ,rust-env-logger-0.5)
@@ -39720,13 +39922,13 @@ (define-public rust-quickcheck-0.5
     (name "rust-quickcheck")
     (version "0.5.0")
     (source
-      (origin
-        (method url-fetch)
-        (uri (crate-uri "quickcheck" version))
-        (file-name (string-append name "-" version ".tar.gz"))
-        (sha256
-         (base32
-          "1jzm1ygfbn4igaq14b9nipc8yvsn6c8panpgd1qiy5r2insjllyd"))))
+     (origin
+       (method url-fetch)
+       (uri (crate-uri "quickcheck" version))
+       (file-name (string-append name "-" version ".tar.gz"))
+       (sha256
+        (base32
+         "1jzm1ygfbn4igaq14b9nipc8yvsn6c8panpgd1qiy5r2insjllyd"))))
     (arguments
      `(#:cargo-inputs
        (("rust-env-logger" ,rust-env-logger-0.4)
@@ -39840,13 +40042,13 @@ (define-public rust-quote-1
     (name "rust-quote")
     (version "1.0.9")
     (source
-      (origin
-        (method url-fetch)
-        (uri (crate-uri "quote" version))
-        (file-name (string-append name "-" version ".crate"))
-        (sha256
-         (base32
-          "19rjmfqzk26rxbgxy5j2ckqc2v12sw2xw8l4gi8bzpn2bmsbkl63"))))
+     (origin
+       (method url-fetch)
+       (uri (crate-uri "quote" version))
+       (file-name (string-append name "-" version ".crate"))
+       (sha256
+        (base32
+         "19rjmfqzk26rxbgxy5j2ckqc2v12sw2xw8l4gi8bzpn2bmsbkl63"))))
     (build-system cargo-build-system)
     (arguments
      `(#:cargo-inputs
